<script setup>
const props = defineProps(["v-value"])

const unitName = function (unit) {
	switch (unit) {
		case "ms":
			return "毫秒"
		case "second":
			return "秒"
		case "minute":
			return "分钟"
		case "hour":
			return "小时"
		case "day":
			return "天"
	}
}

</script>

<template>
<span>
	{{ vValue.count }} {{ unitName(vValue.unit) }}
</span>
</template>

<style scoped>

</style>